LPPOM HALAL bugs - Feature #252

[LPPOM] - Report Accounting - Aktifva dan Passiva
03/30/2021 02:14 PM - Andi Saputra

Status: Closed Start date: 03/30/2021
Priority: Urgent Due date: 04/21/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Devloper,

Mohon untuk dapat dibuatkan report accounting seperti contoh format template ini, untuk ketentuannya ada di dalam file terlampir.

Jika ada yang kurang jelas bisa diskusi bersama.
Note : Cek fill kuning

port: 61119
Db : server77/2014 LPPOM PROD

History

#1 - 04/16/2021 01:57 PM - Kezia Pawitra Yulianti
- Due date changed from 04/01/2021 to 04/21/2021

- Status changed from New to Assigned

mohon updatenya yaa, apakah sudah di assign?

tKS

#2 - 01/19/2022 02:51 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#3 - 01/20/2022 11:13 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#4 - 01/20/2022 11:13 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

Done ya

#5 - 01/20/2022 11:13 AM - Tri Rizqiaty
- Status changed from QA Test to Closed

Files

contoh format neraca.xlsx 24.5 KB

07/03/2025

03/30/2021

Andi Saputra
